/*
Theme Name: Twenty Fifteen
 Child
Theme URI: http://www.customcv.co.nz/twentyfifteen/

Author: Andrew Rae, based on the work of the WordPress Team
Author URI: http://www.customcv.co.nz/

Template: twentyfifteen
Description: A modification of the 2015 default theme which is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.

Version: 1.5
License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready

Text Domain: twentyfifteen



This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/** styles to slip into the child style.css **/


img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}


		/* Custom Header Background Color */
		body:before,
		.site-header {
			background-color: #28166f;
		}

		@media screen and (min-width: 59.6875em) {
			.site-header,
			.secondary {
				background-color: transparent;
			}

			.widget button,
			.widget input[type="button"],
			.widget input[type="reset"],
			.widget input[type="submit"],
			.widget_calendar tbody a,
			.widget_calendar tbody a:hover,
			.widget_calendar tbody a:focus {
				color: #28166f;
			}
		}
	

		/* Custom Sidebar Text Color */
		.site-title a,
		.site-description,
		.secondary-toggle:before {
			color: #ffffff;
		}

		.site-title a:hover,
		.site-title a:focus {
			color: #ffffff; /* Fallback for IE7 and IE8 */
			color: rgba( 255, 255, 255, 0.7);
		}

		.secondary-toggle {
			border-color: #ffffff; /* Fallback for IE7 and IE8 */
			border-color: rgba( 255, 255, 255, 0.1);
		}

		.secondary-toggle:hover,
		.secondary-toggle:focus {
			border-color: #ffffff; /* Fallback for IE7 and IE8 */
			border-color: rgba( 255, 255, 255, 0.3);
		}

		.site-title a {
			outline-color: #ffffff; /* Fallback for IE7 and IE8 */
			outline-color: rgba( 255, 255, 255, 0.3);
		}

		@media screen and (min-width: 59.6875em) {
			.secondary a,
			.dropdown-toggle:after,
			.widget-title,
			.widget blockquote cite,
			.widget blockquote small {
				color: #ffffff;
			}

			.widget button,
			.widget input[type="button"],
			.widget input[type="reset"],
			.widget input[type="submit"],
			.widget_calendar tbody a {
				background-color: #ffffff;
			}

			.textwidget a {
				border-color: #ffffff;
			}

			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 255, 255, 255, 0.7);
			}

			.widget button:hover,
			.widget button:focus,
			.widget input[type="button"]:hover,
			.widget input[type="button"]:focus,
			.widget input[type="reset"]:hover,
			.widget input[type="reset"]:focus,
			.widget input[type="submit"]:hover,
			.widget input[type="submit"]:focus,
			.widget_calendar tbody a:hover,
			.widget_calendar tbody a:focus {
				background-color: rgba( 255, 255, 255, 0.7);
			}

			.widget blockquote {
				border-color: rgba( 255, 255, 255, 0.7);
			}

			.main-navigation ul,
			.main-navigation li,
			.secondary-toggle,
			.widget input,
			.widget textarea,
			.widget table,
			.widget th,
			.widget td,
			.widget pre,
			.widget li,
			.widget_categories .children,
			.widget_nav_menu .sub-menu,
			.widget_pages .children,
			.widget abbr[title] {
				border-color: rgba( 255, 255, 255, 0.1);
			}

			.dropdown-toggle:hover,
			.dropdown-toggle:focus,
			.widget hr {
				background-color: rgba( 255, 255, 255, 0.1);
			}

			.widget input:focus,
			.widget textarea:focus {
				border-color: rgba( 255, 255, 255, 0.3);
			}

			.sidebar a:focus,
			.dropdown-toggle:focus {
				outline-color: rgba( 255, 255, 255, 0.3);
			}
		}


    @import '//fonts.googleapis.com/css?family=Ubuntu:300,300italic,regular,italic,500,500italic,700,700italic';.styles #page{font-family:Verdana, Tahoma, sans-serif;color:#000}.styles #page #masthead{background-color:#28166f}.styles #page .site-title,.styles #page .site-title a{font-family:Verdana, Tahoma, sans-serif}.styles #site-navigation{background-color:#28166f}.styles #site-navigation li a{font-size:14px;font-family:Ubuntu}.styles #widget-area aside{font-size:12px;font-family:'Century Gothic', Helvetica, Arial, sans-serif}.styles .entry-title,.styles #page .entry-title a{font-size:20px;font-family:Verdana, Tahoma, sans-serif;color:#28166f}.styles .entry-content h1{font-size:18px;font-family:Verdana, Tahoma, sans-serif;color:#28166f}.styles .entry-content h2{font-size:18px;font-family:Verdana, Tahoma, sans-serif;color:#ae1efe}.styles .entry-content h3{font-size:16px;font-family:Verdana, Tahoma, sans-serif;color:#9bbe00}.styles .entry-content h4{font-size:14px;font-family:Verdana, Tahoma, sans-serif;color:#ae1efe}.styles .entry-content p,.styles #page .entry-content p a,.styles #respond p{font-size:14px;font-family:Arial, Helvetica, sans-serif}.styles .entry-content li,.styles .entry-content li p{font-size:14px;font-family:Arial, Helvetica, sans-serif}.styles .entry-content blockquote,.styles .entry-content blockquote p{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#ae1efe}.styles #page .post-navigation .meta-nav{font-size:18px;font-family:Arial, Helvetica, sans-serif}.styles .page-links a,.styles .page-links span{font-size:18px;font-family:Arial, Helvetica, sans-serif}.styles #respond h3#reply-title{font-size:14px;font-family:Verdana, Tahoma, sans-serif}.styles #respond p,.styles p.no-comments{font-size:12px;font-family:Verdana, Tahoma, sans-serif}.styles #respond form .form-allowed-tags,.styles #respond form .form-allowed-tags code{color:#ae1efe}.styles #respond label{font-size:12px;font-family:Verdana, Tahoma, sans-serif;color:#ae1efe}.styles #respond textarea,.styles #respond input[type='text'],.styles #respond input[type='email'],.styles #respond input[type='url']{font-size:12px;font-family:Verdana, Tahoma, sans-serif;background-color:#d8d8d8}.styles #respond input#submit{font-size:12px;font-family:Verdana, Tahoma, sans-serif}


/**
 * The following rule have been modified from the parent theme to suit what  
 * I'm looking for to style the CustomCV website 
 */ 


/**
 * 3.0 - Typography rules
 */
   
/*  Font styling for form inputs */
button,
input,
select,
textarea {
	font-family: "Verdana", sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.2;
}  

/* Logo size and background details */
img.logo_img {width: 100%; height: auto; background: transparent;}

/* Centering the site description under the logo */
p.site-description {text-align: center;}